body {
                background-color: white;
                font-weight: 700;
                font-size: x-large;
            }
            form {
                background-color: white;
                border-radius: 30px;
                text-align: center;
                padding: 100px;
                width: 50%;
                height: 90%;
                margin: auto;
            }
            label {
                font-size: medium;
            }
            input, select, textarea {
                margin-bottom: 20px;
            }
